* {
    text-rendering: geometricprecision;
    font-family: 'Nunito', sans-serif;
}
body {
    margin: 0 auto;
    padding: 0;
}
a {
    color: #424242;
   /* font-size: 14px;
    font-family: 'Nunito', sans-serif, arial;*/
    text-decoration: none;
    font: 13px arial;
}
img {
    border: medium none;
}
.MainStructure {
    /*text-align: center;
  	background:#eceef0;*/
    background: none repeat scroll 0 0 #fff;
    text-align: center;
  
}
.MainStructure .TopBanner {
   /* margin: 0;
    width: 100%;
    background: #4389d2 url("Images/nen.png") repeat-x scroll top center;*/
    margin: 0 auto;
    #width: 100%;
    width: 1010px;
  
}
.MainStructure .TopBar {
   /* text-align: justify;
    width: 100%;
    position:relative;*/
  	margin-top: 0;
    text-align: justify;
    width: 1010px;
    position: relative;
}
.MainStructure .ContentBanner {
   /* position: relative;
    width: 100%;
    z-index: 1;*/
    display: inline-block;
    position: relative;
    width: 100%;
    z-index: 1;
}
.MainStructure .MainContent {
   /* background: #fff none repeat scroll 0 0;
    margin: 10px auto;
    padding: 5px;
    vertical-align: top;
    width: 1200px;*/
    background: none repeat scroll 0 0 #fff;
    #box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.35);
    display: inline-table;
    margin: 0 auto;
    vertical-align: top;
      width: 1010px;
}
.MainStructure .LeftBar {
    /*padding: 0 10px 0 0;
    text-align: justify;
    vertical-align: top;
    width: 700px;*/
     padding: 1px 15px 15px 0px;
    text-align: justify;
    vertical-align: top;
}
.MainStructure .ContentBar {
  /*  padding: 0;
    text-align: justify;
    vertical-align: top;*/
    padding: 1px 0px 15px 0px;
    text-align: justify;
    vertical-align: top;
}
.MainStructure .FooterBanner {
   
}
.MainStructure .FooterBar {
   text-align: center;
   /* width: 100%;*/
     background: #3883D0 url(Images/footer_tvh_20.png) no-repeat top center;
   /* text-align: justify;
    width: 100%;*/
    border-radius: 0 0 10px 10px;
    display: inline-block;
    text-align: justify;
    width: 1010px;
}
